/* --------------------------------------------------------------------------------------

+

+   SATURIZED - The Interactive Agency

+

+   = Fixing IE headaches

+

-------------------------------------------------------------------------------------- */



/*

= IE 6 and below

-------------------------------------------------------------------------------------- */

* html html{ }

* html body{ background: none !important; }

* html h1 a{ position: relative;}



* html #footer ul li a, * html #content p a, * html #header h2, * html #feedback, .error, .notice, .success{ display: inline !important;}

* html ul#navigation{ margin-left: -101px;}

* html ul.cols li{ overflow: hidden;}

* html a#prev, * html a#next{ width: 14px; height:14px; overflow: hidden; display: block; padding: 0;}

* html #content h2{ height: 60px; overflow: hidden;}

* html #content h2.ui-state-active a{ background-position: 0 -60px ;}

* html ul.twoCols{ height: 240px; }

* html ul#header li.twitter{overflow: hidden}

* html ul#testimonials li{ height: 110px;}

* html #content h2 a, * html #content h2.ui-state-active a{ background-position: top left !important;}

* html #gmaps{ background-position: top left !important;}

* html #contact h3 a{ border-top: 1px solid #fff;}

* html #contact h3 a:hover{ overflow: hidden;}

* html #feedback{ bottom: 35px !important;}





/*

= Rest of IE's

-------------------------------------------------------------------------------------- */

ul#tabs li{ display: inline;}